* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

#h3 {
	color: yellow !important;
}

#h1 {
	font-size: 70px !important;
}

.things-learn {
	text-transform: uppercase;
}

#lang li {
	background: lightgreen;
}

#text li {
    border: 1px solid;
    background-color: none;
    border-color: blue;
}

body > div > ol {
	list-style-type: none;
	letter-spacing: 10px;
}

#img-1 h5 + img {

	height: 200px;
	width: 200px;
  	border-radius: 50%;
}

p.center {
	text-align: center;
}